Skip to main content

Installing and upgrading help

Error when I am installing moodle 3.4.2 on IIS SQLserver